=== demos/mantine/requirements.txt ===

reflex>=0.7.11
reflex-enterprise>=0.2.0
