=== debian/control ===
Source: reflex
Section: devel
Priority: optional
Maintainer: Kyle Robbertze <krobbertze@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-kballard-go-shellquote-dev,
               golang-github-ogier-pflag-dev,
               golang-pretty-dev,
               golang-pty-dev
Standards-Version: 4.2.1
Homepage: https://github.com/cespare/reflex
Vcs-Browser: https://salsa.debian.org/paddatrapper-guest/reflex
Vcs-Git: https://salsa.debian.org/paddatrapper-guest/reflex.git
XS-Go-Import-Path: github.com/cespare/reflex
Testsuite: autopkgtest-pkg-go

Package: reflex
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Run a command when files change
 Reflex is a small tool to watch a directory and rerun a command
 when certain files change. It's great for automatically running
 compile/lint/test tasks and for reloading your application when the
 code changes.
