## reflex 0.3.0

=== debian/changelog ===
reflex (0.3.0-1build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:24:58 +0000

reflex (0.3.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Kyle Robbertze ]
  * New upstream version 0.3.0
  * Update build-deps

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 16 Aug 2020 22:00:36 +0200

reflex (0.2.0+git20181022.3df204f-2) unstable; urgency=medium

  * Update VCS-*
  * Update build-deps (Closes: #961825)
  * Use debhelper-compat

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 01 Jun 2020 15:05:36 +0200
