=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: reflex
 Section: devel
 Priority: optional
-Maintainer: Kyle Robbertze <krobbertze@gmail.com>
-Build-Depends: debhelper (>= 11),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kyle Robbertze <paddatrapper@debian.org>
+Build-Depends: debhelper-compat (=13),
                dh-golang,
                golang-any,
+               golang-github-creack-pty-dev,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-kballard-go-shellquote-dev,
                golang-github-ogier-pflag-dev,
-               golang-pretty-dev,
+               golang-github-kr-pretty-dev,
                golang-pty-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/cespare/reflex
-Vcs-Browser: https://salsa.debian.org/paddatrapper-guest/reflex
-Vcs-Git: https://salsa.debian.org/paddatrapper-guest/reflex.git
+Vcs-Browser: https://salsa.debian.org/debian/reflex
+Vcs-Git: https://salsa.debian.org/debian/reflex.git
 XS-Go-Import-Path: github.com/cespare/reflex
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: reflex
 Architecture: any
