## reflex 0.3.1

=== debian/changelog ===
reflex (0.3.1-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 13:01:09 +1000

reflex (0.3.1-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 14:47:23 +1000

reflex (0.3.1-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:37:43 +0530

reflex (0.3.1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:18:01 +1200

reflex (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * Bump standards-version to 4.6.0 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 12 Sep 2021 21:19:36 +0200
