=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-github-ogier-pflag-dev,
                golang-github-kr-pretty-dev,
                golang-pty-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/cespare/reflex
 Vcs-Browser: https://salsa.debian.org/debian/reflex
 Vcs-Git: https://salsa.debian.org/debian/reflex.git
